[wingide-users] Wing IDE cannnot find Python even when I specify path

Wing IDE Support support at wingware.com
Thu Aug 9 08:31:34 MDT 2012


On 8/8/12 7:14 PM, Edward Diener wrote:
> I am using Wing IDE Personal 3.2.0-1 x64 on Fedora 17. Python 2.7.3 x64
> is installed. When I start the IDE I get a message:

Python 2.7 support was added in Wing 3.2.12 and the last 3.2 release is 
3.2.13.  I believe all Wing 4 releases support support Python 2.7.

Cheers,

John



More information about the wingide-users mailing list